@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_quests.png') no-repeat center 100px;}
	div.main_content{
		min-height:365px;width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.recommen{
		padding:10px 0;overflow:auto;}
	div.recommen img{
		border-radius:50%;float:left;margin:0 15px 0 0;}
	div.recommen_left, div.recommen_right{
		width:90%;margin:0 auto;}
	div.recommen_left h5{
		padding:25px 0 0 0;}
	div.recommen_left h3{
		margin:5px 0 0 0;}
	i.rec_toggle_d,i.rec_toggle_u{
		color:var(--clr_gold);font:17px 'Icons-Solid';cursor:pointer;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_quests.png') no-repeat left center;}
	div.main_content{
		min-height:365px;margin-left:633px;width:auto;}
	div.main_content span{
		margin-bottom:0px;}

	div.recommen{
		padding:10px 0;}
	div.recommen img{
		border-radius:50%;float:left;margin:0 15px 0 0;}
	div.recommen_left{
		display:inline-block;width:350px;vertical-align:top;}
	div.recommen_right{
		display:inline-block;width:calc(100% - 350px);}
	div.recommen_left h3,div.recommen_left h5{
		margin:5px 0 0 0;}
	i.rec_toggle_d,i.rec_toggle_u{
		color:var(--clr_gold);font:12px 'Icons-Solid';cursor:pointer;}
}

div.main_content h5{
	text-align:left;}

span.rec_exp{
	display:none;}